
endurox-connect - Bug #201

ignorable files 

09/01/2017 01:18 PM - Anonymous

Status: Closed Start date: 09/01/2017

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Files and directories for endurox-connect gitignore

go/pkg/

        go/src/exutil/exutil

        go/src/github.com/

        go/src/restincl/restincl

        go/src/restoutsv/restoutsv

        go/src/tcpgatesv/tcpgatesv

        go/src/ubftab/Exfields.go

        go/src/ubftab/ubftab

        pkg/CMakeCache.txt

        pkg/CMakeFiles/

        pkg/CPackConfig.cmake

        pkg/CPackSourceConfig.cmake

        pkg/Makefile

        pkg/cmake_install.cmake

        tests/01_restin/pkg/

        tests/01_restin/src/github.com/

        tests/01_restin/src/testsv/testsv

        tests/01_restin/src/ubftab/Exfields.go

        tests/01_restin/src/ubftab/test.fd.go

        tests/01_restin/src/ubftab/ubftab

        tests/02_tcpgatesv/pkg/

        tests/02_tcpgatesv/src/github.com/

        tests/02_tcpgatesv/src/testcl/testcl

        tests/02_tcpgatesv/src/testsv/testsv

        tests/02_tcpgatesv/src/ubftab/Exfields.go

        tests/02_tcpgatesv/src/ubftab/test.fd.go

        tests/02_tcpgatesv/src/ubftab/ubftab

        tests/03_restout/pkg/

        tests/03_restout/src/github.com/

        tests/03_restout/src/testcl/testcl

        tests/03_restout/src/ubftab/Exfields.go

        tests/03_restout/src/ubftab/test.fd.go

        tests/03_restout/src/ubftab/ubftab

History

#1 - 09/01/2017 01:30 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

https://github.com/endurox-dev/endurox-connect/commit/4766c4ba68ccc933b97f83545c8a2ed9c68820ad

https://github.com/endurox-dev/endurox-connect/commit/e14b64b5f9781fa6fd659ec27232c77cfc7a0806

https://github.com/endurox-dev/endurox-connect/commit/e6f7c2e29277d00ffe5cd725058a416505b9f44a

#2 - 09/01/2017 01:30 PM - Madars

- Status changed from Resolved to Closed
https://github.com/endurox-dev/endurox-connect/commit/4766c4ba68ccc933b97f83545c8a2ed9c68820ad
https://github.com/endurox-dev/endurox-connect/commit/e14b64b5f9781fa6fd659ec27232c77cfc7a0806
https://github.com/endurox-dev/endurox-connect/commit/e6f7c2e29277d00ffe5cd725058a416505b9f44a


Powered by TCPDF (www.tcpdf.org)

04/26/2024 2/2

http://www.tcpdf.org

